org.apache.sysds.runtime.io

## Class TensorWriterFactory

- java.lang.Object
- - org.apache.sysds.runtime.io.TensorWriterFactory

    public class TensorWriterFactory
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`TensorWriterFactory()`

### Method Summary

All Methods Static Methods Concrete Methods
`static TensorWriter` `createTensorWriter(Types.FileFormat fmt)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TensorWriterFactory

    public TensorWriterFactory()

### Method Detail

#### createTensorWriter

    public static TensorWriter createTensorWriter(Types.FileFormat fmt)